@charset "utf-8";
/* CSS Document */

.regional_info {
	width: 615px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 170px;
	}

.regional_info_1 {
	width: 615px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-bottom: 15px;
	margin-left: 210px;
	}

.regional_info_2 {
	width: 850px;
	height: auto;
	float: left;
	margin-bottom: 15px;
	margin-left: 15px;
	}

.sites {
	width: 198px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-right: 2px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 1px;
	font-size: 10px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	}

.sites_headings {
	font-weight: bold;
	}
	
.sites_distance {
	color: #063;
	}
	
.sites_time {
	color: #633;
	}





.anchor_1{
	text-align: right;
	position:absolute;
	margin-right: 10px;
	margin-left: 550px;
	}

.anchor_1 a, .anchor_1 a:link, .anchor_1 a:visited {
	font-size: xx-small;
	font-style: oblique;
	font-weight: bold;
	color: #33F;
	text-align: left;
	}
.wrapper .content_area table tr td {


}


	